/* CSS Document */
body
{
font-family: 'Noto Sans', serif;
font-size:12px;
color:#333333;
margin:0px;
padding:0px;
background:#f0f0f0;
}

#container
{
width:100%;
background:#f0f0f0;
margin:0px auto;
}
#header
{
width:980px;
background:url(../images/header_bg.jpg) left top no-repeat;
height:140px;
margin:0px auto;
}
#logo
{
padding:47px 0 0 28px;
}
#logo a
{
display:block;
height: 45px;
width: 581px;

}

#menu
{
width:980px;
margin:0px auto;
background:#FFFFFF;
height:40px;
background:url(../images/content_bg.png) left top no-repeat;

}
#menu ul
{

padding:0px;
list-style:none;
display:block;
height:39px;
border-bottom:1px solid #E2E2E2;
margin:0px 10px;
}
#menu ul li
{
margin:0px;
float:left;
display:block;
}
#menu ul li a
{
border-right: 1px solid #DDDDDD;
    color: #455E97;
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding: 9px 31px;
    text-decoration: none;
    text-transform: uppercase;
}
#menu ul li:last-child a
{
border:0px;
}
#menu ul li a:hover
{
text-shadow:2px 1px 2px #d8d8d8;
background-image:-webkit-gradient(linear,left top,left bottom,from( #ffffff ),to( #f0f0f0 ));background-image:-webkit-linear-gradient( #ffffff,#f0f0f0 );background-image:-moz-linear-gradient( #ffffff,#f0f0f0 );background-image:-ms-linear-gradient( #ffffff,#f0f0f0 );background-image:-o-linear-gradient( #ffffff,#f0f0f0 );background-image:linear-gradient( #ffffff,#f0f0f0 )
}
#menu ul li .over_class
{
text-shadow:2px 1px 2px #d8d8d8;
background-image:-webkit-gradient(linear,left top,left bottom,from( #ffffff ),to( #f0f0f0 ));background-image:-webkit-linear-gradient( #ffffff,#f0f0f0 );background-image:-moz-linear-gradient( #ffffff,#f0f0f0 );background-image:-ms-linear-gradient( #ffffff,#f0f0f0 );background-image:-o-linear-gradient( #ffffff,#f0f0f0 );background-image:linear-gradient( #ffffff,#f0f0f0 )
}
#banner
{

background:url(../images/banner_bg.png) left top no-repeat;

    height: 280px;
    margin: 0 auto;
    padding: 10px 20px;
    width: 940px;
}
#banner .img
{
background:#fff;
padding:4px;
width:422px;
float:left;
box-shadow:0 0 10px #818181;
}
#banner .text
{
float:right;
width:490px;
}
#banner .text h1
{
color:#db0000;
font-family: 'Noto Serif', serif;
font-weight:400;
margin:0px;
font-size:46px;
line-height:55px;
}
#banner .text span
{
font-family: 'Noto Serif', serif;
font-size:16px;
font-weight:normal;
text-transform:uppercase;

}
#banner .text .button
{
 margin: 10px 0;
}
.button .butover
{
 background: url("../images/banner_register_t.png") no-repeat scroll left top transparent;
    height: 60px;
    position: relative;
    width: 214px;
	margin:0px auto;
}
#banner .text .button .butover a
{
background: url("../images/banner_register_over.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 60px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 2px #333333;
    text-transform: uppercase;
    width: 237px;
}#banner .text p
{
font-style:italic;
font-size:13px;
font-family: 'Noto Serif', serif;
color:#333333;
line-height:16px;
}

#left_col
{
background:#f5f5f5;
border:1px solid #e9e9e9;
width:218px;
float:left;

}
#left_col h3
{
line-height:30px;
text-align:left;
background:#455e97;
border-bottom:5px solid #779edc;
}
#left_col .text_heding
{
font-size:15px;
font-weight:700;
color:#333333;
}
#left_col p
{
padding:0px 10px
}
#left_col .img
{
background:#FFFFFF;
    border: 1px solid #e9e9e9;
    margin: 8px;
    padding: 2px 2px 2px 1px;

}
#left_col .button
{
 margin: 20px 10px;
}
#left_col .button a
{
font-weight:bold;
display:block;
color:#FFFFFF;
font-size:13px;
text-decoration:none;
font-weight:700;
text-transform:uppercase;
text-shadow:-1px -1px 2px #333333;
width:200px;
text-align:center;
line-height:40px;
background:url(../images/left_register.png) left top no-repeat;
}
#mid_col
{
padding:0px 20px 20px;
width:460px;
float:left;
}
#mid_col h2
{
font-size:20px;
font-family: 'Noto Serif', serif;
font-weight:400;
color:#455e97;
margin:5px 0px
}
#mid_col table
{
}
#mid_col th
{
background:#a2a2a2;
color:#FFFFFF;
font-weight:400;
font-size:13px;
border-right:1px solid #FFFFFF;
padding:15px 10px;
}
#mid_col th:last
{
border-right:0px solid #FFFFFF;

}
#mid_col td
{
background:#f0f0f0;
padding-left:10px;
border-bottom:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
line-height:30px;
}
#mid_col td .button .butover
{
 background: url("../images/register_table_t.png") no-repeat scroll left top transparent;
    height: 40px;
    position: relative;
    width:100px;
	float:left;
	margin-right:0px;
}
#mid_col td .button .butover a
{
background: url("../images/register_table_over.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    font-size:13px;
    font-weight: 700;
    line-height: 40px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 2px #333333;
    text-transform: uppercase;
    width:100px;
}
#mid_col td .button
{
margin:10px 0px;
overflow:hidden;
}

#mid_col .list_item
{

}
#mid_col .list_item ul
{
list-style:none;
padding-left:15px;
}
#mid_col .list_item ul li
{
background:url(../images/arrow.png) left 15px no-repeat;
padding:10px 0px 10px 30px;
font-size:13px;
}
.submit_btn
{

background:url(../images/left_register.png) left top repeat-x;
height:40px;
border:0;
font-weight:700;
text-transform:uppercase;
text-shadow:-1px -1px 2px #333333;
color:#FFFFFF;
font-family: 'Noto Sans', serif;
border-radius:10px;
overflow:hidden;


display:block;

font-size:16px;




width:200px;
text-align:center;

}


.box .read_more
{
margin-left:10px;
color:#455e97;
}

.box_break
{
height:12px;
clear:both;
}
.box img
{
padding-right:10px;
border:0px;
}
#footer
{
overflow:hidden;
color:#FFFFFF;
font-size:11px;
background:#a2a2a2;
margin:0px auto;
width:920px;
padding:20px 20px 12px; 
}
#footer p
{font-size:11px;font-size:11px;
text-align:center;
}
#footer .footer_left
{
float:left;
width:400px;
}
#footer .footer_left a
{
color:#FFFFFF;
text-decoration:none;
}
#footer .footer_left a:hover
{
text-decoration:underline
}
#footer .footer_right
{
float:right;
text-align:right;
width:400px;
}

#inner_left_col_signin
{
padding:0px 5px 20px;
width:928px;
margin-right:0px;
border:1px solid #999;
border-top:5px solid #455E97;
float:left;
}

.label
{
font-weight: bold;
margin:5px 0px;
}
.note
{
	font-size:11px;
	color:#333;
	font-weight:normal;
}
label.error
{
	clear:both;
	display:block;
	font-size:11px;
	color:#ff0000;
	font-weight:normal;
	background:url("../images/unchecked.gif") left 3px no-repeat;
	padding: 2px 0 0 17px; 
}

#inner_left_col input[type="text"].error,#inner_left_col_signin input[type="text"].error
{
	border:1px solid #ff0000;
	color:#000;
	
}
#inner_left_col input[type="password"].error,#inner_left_col_signin input[type="password"].error
{
	border:1px solid #ff0000;
	color:#000;
}

#inner_left_col input[type="submit"]:hover,#inner_left_col_signin input[type="submit"]:hover
{
	text-shadow:1px 1px 2px #333333;
}
#inner_left_col input[type="checkbox"],#inner_left_col_signin input[type="checkbox"]
{
	border:1px solid #999;
	font-family: 'Noto Sans', serif;
	overflow:hidden;
	
}
/* #inner_left_col select,#inner_left_col_signin select
{
	width:200px;
	padding:2px;
	border:1px solid #999;
	border-radius:5px;
	font-family: 'Noto Sans', serif;
	overflow:hidden;
	
}
#inner_left_col select.error,#inner_left_col_signin select.error
{
	border:1px solid #ff0000;
	color:#000;
} */
fieldset .label
{
	text-transform:uppercase;
}
fieldset p
{
	font-weight:bold;
}
b .label
{
	font-weight:bold;
	font-size:13px;
}
.phonecode
{
	width:94px !important;
	display:inline-block!important;
	padding-left:2px!important;
	padding-right:2px!important;
	font-size:13px!important;
}


/****** Tabs box *****/
.payment_box
{
    overflow:hidden;
}
.tabsmenu
{
    border:1px solid #999;
    float:left;
    width:188px;
    background:#f6f6f6;
    display:block;
    height:400px;
    padding:10px 0px 10px 10px;
}
.tabsmenu .tab
{
    padding:7px 0px;
    border:1px solid #f6f6f6;
}
.tabsmenu .tab_over
{
    background:#fff;
    border:1px solid #999;
    border-right:0px;
    margin:0px -1px 0px 0px;
    
    padding:7px 30px 7px 0px;
}
#tab_content
{
    width:770px;
    float:left;
    padding:0px 0 0 10px; 
}
#tab_content .left_pay
{
    width:50%;
    float:left;
}
#tab_content .right_pay
{
    width:50%;
    float:right;
}
h4
{
font-size:15px;
font-family: 'Noto sans', serif;
font-weight:700;
color:#455e97;
margin:5px 0px
}
h5
{
font-size:17px;
font-family: 'Noto sans', serif;
font-weight:700;

color:#455e97;
margin:5px 0px;
}
.terms_check
{
    display:block;
    width:100%;
    clear:both;
   
}
.pay_table
{
    margin:5px;
    width:98%;
    border:1px solid #999;
}
.pay_table th
{
    background:#455E97;
    height:35px;
    color:#fff;
    text-align:left;
}
.pay_table td
{
    height:35px;
}
.menu_left
{
    list-style:none;
    padding: 0;
    margin:0px;
}
.menu_left li
{
    margin-left:0px;
    border-bottom :1px solid #fff;
    
}
.menu_left li a
{
    display:block;
    padding-left:10px;
    height:30px;
    font-size:14px;
    font-weight:700;
    text-decoration:none;
    color:#455e97;
    line-height:30px;
}
.menu_left li a:hover
{
    text-decoration:none;
    background:#999;
}
.menu1
{
    background:#f9f9f9;
}
.right_inner
{
    width:700px;
    float:right;
}
.right_inner_signin
{
    width:700px;
    float:right;
}
.right_inner h2
{
font-size:20px;
font-family: 'Noto Serif', serif;
font-weight:400;
color:#455e97;
margin:5px 0px
}


.errorMessage {
    color: #ff0000;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 17px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0;
}


.tab_css
{
}
.tab_css th
{
background:#a2a2a2;
color:#FFFFFF;
font-weight:400;
font-size:13px;
border-right:1px solid #FFFFFF;
padding:15px 10px;
}
.tab_css th:last
{
border-right:0px solid #FFFFFF;

}
.tab_css td
{
background:#f0f0f0;
padding-left:10px;
border-bottom:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
line-height:30px;
}
.tab_css td .button .butover
{
 background: url("../images/register_table_t.png") no-repeat scroll left top transparent;
    height: 40px;
    position: relative;
    width:100px;
	float:left;
	margin-right:0px;
}
.tab_css td .button .butover a
{
    bo
background: url("../images/register_table_over.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    font-size:13px;
    font-weight: 700;
    line-height: 40px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 2px #333333;
    text-transform: uppercase;
    width:100px;
}
.tab_css td .button
{
margin:10px 0px;
overflow:hidden;
}



/*******inner page Css ************/
#inner_content
{
width:980px;
margin:0px auto;
}
#inner_content_inner
{
overflow:hidden;
margin:0px 10px;
padding:15px 10px 55px;

background: url(../images/inner_bg.png) repeat-x left top #e7f2ff;
width:940px;

}
#inner_content h2
{
 color:#455e97;
 font-size:30px;
 font-family: 'Noto Serif', serif;
 font-weight:400;
 margin:0px;
 line-height:26px;
}
#inner_content .text_sub
{
font-family: 'Noto Serif', serif;
font-size:14px;
 line-height:26px;
}
#inner_form
{
padding:40px 0px 20px;
}
#inner_form .left_box
{
width:300px;
float:left;
}
#inner_form .left_box .cont_leftbox
{
background:#FFFFFF;
}
#inner_form .left_box .cont_leftbox h3
{
font-size:20px;
font-weight:400;
font-family: 'Noto Serif', serif;
margin:0px;
padding:20px 20px;
 color:#455e97;
}
#inner_form .left_box .cont_leftbox ul
{
list-style:none;
margin-bottom:0px;
}
#inner_form .left_box .cont_leftbox li
{
background:url(../images/arrow.png) left 3px  no-repeat;
font-size:13px;
padding:0px 25px 25px; 
}
#inner_form .mid_box
{
float:left;
width:300px;
padding:16px 20px 8px;
min-height:563px;
background:url(../images/form_bg2.png) left top repeat-x #285A91;
overflow:hidden;
color:#fff;

}
#inner_form .mid_box a
{ color:#fff;
    }
#inner_form .mid_box a:hover
{ color:#b6d9ff;
    }

#inner_form .mid_box h4
{
font-size:16px;
text-transform:uppercase;
color:#f5f5f5;
border-bottom:1px solid #1c3f65;
padding:0px 0px 10px;
font-weight:700;
margin:0px;
}
#inner_form .mid_box #form_ppc
{
border-top:1px solid #537ba7;

}
#inner_form .mid_box #form_ppc a
{
	font-weight:bold;
	text-decoration:underline;
}
#form_ppc h5
{
color:#b6d9ff;
font-size:14px;
font-weight:700;
margin:10px 0px 0xp 0px;
}
#form_ppc input[type="text"],#form_ppc input[type="password"]
{
height:28px;
border:1px solid #dddddd;
font-size:14px;
border-radius:5px;
width:260px;
padding:0px 4px;
margin-top:5px;
color:#333;
}
#form_ppc strong
{
padding-bottom:4px;
display:block;
}
#form_ppc input[type="checkbox"]
{
 margin: 5px 4px 5px 8px;
vertical-align: middle;
display:inline-block;
}
#form_ppc input[type="radio"]
{
margin: 13px 4px 13px 13px;
vertical-align: middle;
display:inline-block;
}

#form_ppc .select_div
{
height:28px;
border:1px solid #dddddd;
overflow:hidden;
border-radius:5px;
width:259px;

margin-top:5px;
background:#FFFFFF;

}
#form_ppc select
{
height: 30px;
    margin: -1px 0 0 -1px;
    padding: 3px 5px 5px;
    width: 260px;
    font-size:14px;
    color:#333;
   
}

#form_ppc .button
{
 margin: 18px 0 10px;
}
#form_ppc .button .butover
{
 background: url("../images/banner_register_t.png") no-repeat scroll left top transparent;
    height: 60px;
    position: relative;
    width: 214px;
	margin:0px auto;
}
#form_ppc .button .butover input[type="submit"]
{
background: url("../images/banner_register_over.png") no-repeat scroll right top transparent;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: 700;
    height: 62px;
    left: 0;
    line-height: 60px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 2px #333333;
    text-transform: uppercase;
    top: 0;
    width: 237px;
}
#inner_form .mid_box #form_ppc label
{
	width:10px;
}
#inner_form .mid_box #form_ppc td
{
	height:20px;
}
.in_act
{
color:#999999;
}
.dropDownBox 
{
	color:#999999;
}
.dropDownBox option
{
color:black;
}
#inner_form .right_box
{float:right;
width:280px;
margin-left:20px;
}
#inner_form .right_box h3
{
font-size:20px;
font-weight:400;
font-family: 'Noto Serif', serif;
margin:0px;
padding:20px 20px 20px 0px;
 color:#455e97;
}
#inner_form .right_box p
{
 font-size: 14px;
    margin: 23px 0;
    width: 250px;
}


